Register

Welcome to the RDI-Board Community.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.


Donate Now Goal amount for this month: 100 EUR, Received: 100 EUR (100%)
Donate to support this site...

Results 1 to 5 of 5

Thread: nu pot instala

  1. #1
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    Jan 1970
    Posts
    188
    Posts Thanks / Likes

    Default nu pot instala

    Am instalat pe DM800 original o imagine ICVS- ImageDM800-20110324162154.nfi.
    Pe aceasta imagine nu pot insatala setings RDi. Dar ce ma deranjeaza cel mai mult e ca nu mai pot instala nici o alta imagine. Imi da mesajul: INVALID IMAGE (OR OLD VERSION). Am incercat cu versiuni noi de ozoon , merlin, newnigma, dar acelasi rezultat. Va rog ajutor.
    Multumesc.
    DM 500s Humax 5400z

  2. #2
    Junior Member Master
    RDI - Board Default Avatar

    Join Date
    Jan 2009
    Posts
    59
    Posts Thanks / Likes

    Default

    Incearca si cu alte browsere! S-au evntual cu dream up + via router Nu este solutia , ci doar un tipp.

  3. #3
    Senior Member Expert
    RDI - Board Default Avatar

    Join Date
    Sep 2007
    Location
    Bucharest
    Posts
    1,600
    Posts Thanks / Likes

    Default

    pune ultima img ivcs..

    ai bootloader nou si imagini vechi..

    pune bootloader #84 si ultimul ivcs din noiembrie 2011
    VU+Solo2, Samsung ue40D7000,ue37D5700,Diablo Wifi, Offset 0,9m - 9E-13E-19E-23E, Offset 1.2m -28 E , 1.2m - 36 E, Offset 0.9m - 1w

  4. #4
    Senior Member Expert
    Join Date
    Oct 2005
    Posts
    1,388
    Posts Thanks / Likes

    Default

    Quote Originally Posted by pepe View Post
    Am instalat pe DM800 original o imagine ICVS- ImageDM800-20110324162154.nfi.
    Pe aceasta imagine nu pot insatala setings RDi. Dar ce ma deranjeaza cel mai mult e ca nu mai pot instala nici o alta imagine. Imi da mesajul: INVALID IMAGE (OR OLD VERSION). Am incercat cu versiuni noi de ozoon , merlin, newnigma, dar acelasi rezultat. Va rog ajutor.
    Multumesc.

    INVALID IMAGE (OR OLD VERSION). Asta inseamna ca ai bootloderul mult sub 84#
    Browserul este ok.
    Intamplarea a facut-o ca saptamana trecuta sa vina un prieten la mine cu un dm800.
    Avea GP 4.7 si bootloder 76#.
    Prima incercare cu browserul = old version, nu a functionat nici cu dream up. Posibil sa fi folosit o versiune veche.
    Am pus vreo 3 versiuni icvs cu browserul in ordinea aparitiei a acestui image.
    Pana la urma a luat-o si ultimul aparut. Dar aici a aparut o alta problema. Nu putea-m instala pluginul GP3 in flash. banuiesc ca din lipsa spatiu. Tipul nu foloseste usb...Cred ca aici se poate instala icvs cu GP3.
    Ma-m inervat si ia-m pus Dream Elite 2.1. Functioneaza bine si este multumit...

    http://www.dream-elite.net/forum/for...am-Elite-DM800

  5. #5
    Junior Member Teacher
    RDI - Board Default Avatar

    Join Date
    Jan 1970
    Posts
    188
    Posts Thanks / Likes

    Default

    Va multumesc pentru ajutor. Am schimbat bootloaderul si acum este ok.
    Cu versiuni mai noi de imagini merge si lista de canale.
    DM 500s Humax 5400z

 

 

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Back to Top